{
    "aspect_ratio": 0.9314671814671814,
    "comment_count": 0,
    "created_at": "2020-01-09T20:13:10",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-09T20:13:10",
    "format": "png",
    "height": 2072,
    "hidden_from_users": false,
    "id": 2242988,
    "intensities": {
        "ne": 64.020177,
        "nw": 44.442781,
        "se": 63.002263,
        "sw": 67.151065
    },
    "mime_type": "image/png",
    "name": "Naperdysh (2).png",
    "orig_sha512_hash": "6196f2288918d4045b71014abe55f79dd6b2678116c065efd43cf224f395b0857016f2886d264249c71685e5e5913eec5ce92804f9864e57770d97439f7d5daa",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/9/2242988.png",
        "large": "https://derpicdn.net/img/2020/1/9/2242988/large.png",
        "medium": "https://derpicdn.net/img/2020/1/9/2242988/medium.png",
        "small": "https://derpicdn.net/img/2020/1/9/2242988/small.png",
        "tall": "https://derpicdn.net/img/2020/1/9/2242988/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/9/2242988/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/9/2242988/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/9/2242988/thumb_tiny.png"
    },
    "score": 21,
    "sha512_hash": "69a8dd364a0756259d42b22ea47cb80436dd192e7cae03398142de85aceba574a72c381f577a064dda770364683a20e507921ec0e62f7dff53612277d0cf40fa",
    "source_url": null,
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        23269,
        28772,
        29837,
        36457,
        38185,
        40482,
        40748,
        41769,
        42350,
        43771,
        46439,
        47600,
        79849,
        182100,
        223282,
        258563,
        310552,
        429441,
        477468,
        487602
    ],
    "tags": [
        "clothes",
        "glasses",
        "heart",
        "oc",
        "pony",
        "safe",
        "scarf",
        "simple background",
        "solo",
        "sweater",
        "unicorn",
        "wink",
        "one eye closed",
        "smiling",
        "smiling at you",
        "curly mane",
        "ych result",
        "oc:vynarity",
        "winking at you",
        "artist:naperdysh"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T14:29:19",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/9/2242988__safe_artist-colon-naperdysh_oc_oc-colon-vynarity_pony_unicorn_clothes_curly+mane_glasses_heart_one+eye+closed_scarf_simple+background_smiling_smiling+a.png",
    "width": 1930,
    "wilson_score": 0.7137492822731579
}
